<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.vmd.kit">
    <module_version install_time="1280358196397" last="true" origin="installer" specification_version="1.8.1">
        <file crc="2126357378" name="config/Modules/org-netbeans-modules-vmd-kit.xml"/>
        <file crc="2506190536" name="modules/org-netbeans-modules-vmd-kit.jar"/>
    </module_version>
</module>
